#content{?position:static !important;}
.Program {position:relative;}
.Program .right-box, .Program .left-box{
    -moz-box-shadow: 1px 1px 3px #f3f3f3;
    -webkit-box-shadow: 1px 1px 3px #f3f3f3;
    box-shadow: 1px 1px 3px #f3f3f3;
    background: url('https://zoznamstatic.sk/img/topky/background-box.png') top repeat-x #e6e6e6;
    background: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding:1px;
    margin-bottom:12px;
    border:1px solid #D2D2D2;
}
.Program .right-box-head, .Program .left-box-head{
    text-align:center;
    height:41px;
}
.Program .right-box-head a{
    position: relative;
    height: 35px;
    margin-right: 1px;
    text-decoration:none !important;
    cursor: pointer;
}
.Program .right-box-head a.yellow-button{
    display:block;
    width:198px;
    height:41px;
    background: url('https://zoznamstatic.sk/img/topky/icon-active.png') bottom center no-repeat;
}
.Program .right-box-head a.yellow-button.unactive{
    background:none;
}
.Program .right-box-head a.yellow-button span{
    display:block;
    color: #ffffff;
    width:100%;
    height:35px;
    line-height:35px;
    background:#787878;
}
.Program .right-box-head a.yellow-button.unactive span{
    color:#346F7C;
    background:#CFEAF0;
}
.Program .right-box-head a.white-button{
    width:96px;
    margin-right:0px;
}
.Program .right-box-head a.white-button.active{
    height:41px;
    background: url('https://zoznamstatic.sk/img/topky/icon-active.png') bottom center no-repeat;
}
.Program .right-box-head a.white-button span{
    display:block;
    color:#346F7C;
    width:100%;
    height:35px;
    line-height:35px;
    background:#CFEAF0;
}
.Program .right-box-head a.white-button.active span{
    color: #ffffff;
    background:#787878;
}

.Program .right-box-head .yellow-button, .Program .left-box-head .yellow-button{float:left;}
.Program .right-box-content, .Program .left-box-content{
    padding:0px 5px 0px;
}
.Program .floatRight{float:right;}
.Program .button span.ico{
    display:inline-block;
    width:14px;
    height:15px;
    line-height:17px;
    padding:0 5px 0 0;
    margin-top:-3px;
    float:left;
}
.Program .button span.ico.typ1{background:url('../img/topky/TVprogram_ico.png') left top no-repeat;}
.Program .button span.ico.typ2{background:url('../img/topky/TVprogram_ico.png') left -20px no-repeat;}
.Program .button span.ico.typ3{background:url('../img/topky/TVprogram_ico.png') left -40px no-repeat;}
.Program .button span.ico.typ4{background:url('../img/topky/TVprogram_ico.png') left -60px no-repeat;}

.Program .button_elements {
    border-top:1px solid #cccccc;
    padding-top:5px;
    height:27px;
}
.Program .button_elements a{
    background:#CBCBCB;
    text-decoration:none;
    padding:5px 10px;
}

.Program .stanica {margin-bottom:1em;}


.Program .stanica p{
    float:left;
    line-height:1.2em;
    width:80%;
    margin:0;
}
.Program .stanica p span{color:#6b6b6b;}

.Program .start, .Program .end {
  font-size:0.85em;
  float:left;
}
.Program .start {
  margin-right:8px;
  padding-top:2px;
}
.Program .end {
  margin-left:8px;
  padding-top:2px;
}
.clear {
  clear:both;
  font-size:0;
  height:0;
  line-height:0;
}
.floatLeft {
  float:left;
}
.floatRight {
  float:right;
}

.Program div.bezec{
    float:left;
    width:150px;
    height: 9px;
    background: url('../img/topky/TVprogram_bezec_bg.png') left top no-repeat;
    text-align:right;
    font-size:0.85em;
    margin-top:5px;
}
.Program .program_elements table {
  margin:0 0 5px 0;
  padding:0;
  width:288px;
}
.Program .program_elements table td{
  vertical-align:middle;
  text-align:left;
  padding:3px 0;
}

.Program .program_elements table td .img1 {
  border:1px solid #d7d7d7;
}


.Program .program_elements table td a {
  text-decoration:none;
  color:#000;
}
.Program .program_elements table td a:hover {
  text-decoration:underline;
} 



.Program div.bezec div{
    float:left;
    height: 9px;
    background-image: url('../img/topky/poll-bar-left.png');
    background-repeat: no-repeat;
}
.Program div.bezec div img {
    display: block;
    height: 9px;
    width: 100%;
    background-image: url('../img/topky/poll-bar-right.png');
    background-repeat: no-repeat;
    background-position: right top;
}

.Program .left-box.settings{
    position:absolute;
    top:0;
    left:-625px;
    width:615px;
}
.Program .left-box.settings h3{
    display:block;
    color: #ffffff;
    width:615px;
    height:35px;
    line-height:35px;
    background:#787878;
}
.Program .left-box.settings .left-box-head .white-button{
    position:absolute;
    right:15px;
    top:15px;
    width:57px;
    color:#ffffff;
    text-decoration:none;
}
.Program .left-box.settings .left-box-head span.ico{margin:0;}

/* uniform v�cuc pre checkbox */

.Program .columize{padding:16px 20px 9px;}
.Program .columize label{
    display:block;
    clear:both;
    margin-bottom:10px;
}

div.checker span{
  background-image: url('../img/topky/sprite.png');
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased;
}
.checker, .checker *{
  margin: 0;
  padding: 0;
}
/* Checkbox */

div.checker {
  width: 19px;
  height: 19px;
  position:relative;
  float:left;
}

div.checker input {
  width: 19px;
  height: 19px;
}

div.checker span {
  display:block;
  float:left;
  background-position: 0px -260px;
  height: 19px;
  width: 19px;
}

div.checker:active span, 
div.checker.active span {
  background-position: -19px -260px;
}

div.checker.focus span,
div.checker:hover span {
  background-position: -38px -260px;
}

div.checker.focus:active span,
div.checker:active:hover span,
div.checker.active:hover span,
div.checker.focus.active span {
  background-position: -57px -260px;
}

div.checker span.checked {
  background-position: -76px -260px;
}

div.checker:active span.checked, 
div.checker.active span.checked {
  background-position: -95px -260px;
}

div.checker.focus span.checked,
div.checker:hover span.checked {
  background-position: -114px -260px;
}

div.checker.focus:active span.checked,
div.checker:hover:active span.checked,
div.checker.active:hover span.checked,
div.checker.active.focus span.checked {
  background-position: -133px -260px;
}

div.checker.disabled span,
div.checker.disabled:active span,
div.checker.disabled.active span {
  background-position: -152px -260px;
}

div.checker.disabled span.checked,
div.checker.disabled:active span.checked,
div.checker.disabled.active span.checked {
  background-position: -171px -260px;
}

.white-button {
    position: relative;
}
.white-button.active {
    background-image: url("https://plnielanu.sk/img/button-yellow-left.png");
}
.white-button.active span {
    background-image: url("https://plnielanu.sk/img/button-yellow-right.png");
}
.yellow-button.unactive {
    background-image: url("https://plnielanu.sk/img/button-white-left.png"); 
}
.yellow-button.unactive span{
    background-image: url("https://plnielanu.sk/img/button-white-right.png"); 
}
.white-button.button span {
    position:static;
}

#cloud-program-banner{
    background:#000;
    position:absolute;
    top:0px;
    left:0px;
    z-index:1000;
    width:100%;
    height:500px;
    display:none;
    opacity: 0.8;
    filter:alpha(opacity=50)
}
/* END */